Subject: Re: Customers key issues to be recorded
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>, "Ramananda " <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, Sandeep Yadav <[email-masked]>, Emelyn Dunan <[email-masked]>, Pritish Nandi <[email-masked]>, Rahul Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 28 Aug 2015 17:49:16 +0530 (IST)

I have added another category as per Jelena’s suggestion, please use the attached latest version also updated in the CS folder. 

Gaetano 
-------------- 

To save wasting time while on chats it maybe a good idea to have your own spread sheet so that you don't have to wait until someone else has finished with the main spread sheet in the CS folder and then add them all at the end of your shift. Up to you guys of course 
Daniel Whittenbury 

From: "Subir Chakma" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Ramananda " <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, "Sandeep Yadav" <[email-masked]>, "Emelyn Dunan" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Rahul Kumar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, August 28, 2015 4:49:30 PM 
Subject: Customers key issues to be recorded 

Good afternoon! 
I have added another spreadsheet in \\pkrdata\Customer Services\Customers key issues : we had a first meeting with the new CEO (I will send a more thorough summary at some point today) and one of the things that he demands from us is to record, with as many details as possible, all the key issues that prevent PKR customers from having a good experience. 
I know this is another spreadsheet and that, in the end, we kind of do that when releasing tickets in Liveperson, but, as I said, that is not enough for the Senior Management team and hence why that additional spreadsheet. 
It’s made of 4 columns, Session ID, Username, Category (drop down menu) and then details of the query that must be entered. For instance, should a query be categorised under “Deposit”, it will be necessary to clarify what exactly the customer enquired about depositing. Could it be complaining about fees? Maybe the request to get alternative deposit methods? Etc. 
I am attaching a copy of the spreadsheet here for our colleagues in India: Subir and Pritish, please if you could take care of this with your team and then send me an updated copy on a weekly basis every Friday morning, that would be great. 
Thank you all very much, please do not forget as it is something that the CEO requires. 
Gaetano